/* Base Styles
============================*/

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Playfair Display SC', serif;
*/

* {
	padding: 0px;
	margin: 0px;
}

body {
	background: url(images/background.png) repeat-x #fff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
}

.container {
	width: 990px;
	margin: 0px auto;
}

#header, #nav, #hero, #main, #footer {
	display: block;
	clear: both;
}

/* Utility Styles
============================*/
/* Clearfix
----------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix             { zoom: 1; } /* IE6 */

*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* Misc CSS Fixes
----------------------------*/
a img {
	border: 0px;
}


/* Header
============================*/
#header {
	height: 218px;
}

#header img {
	display: block;
	margin: 0px auto;
}

/* Main Navigation 
============================*/
#nav {
	height: 58px;
}
	
#nav #links {
	list-style: none;
	padding-top: 10px;
	padding-left: 55px;
}
	
#nav #links li {
	float: left;
	padding: 0px 15px;
	display:block; 
	position:relative;
	z-index:500; 
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	border-right: 2px solid #fff;
	
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}

#nav #links li:last-child {
	border-right: none;
}
	
#nav #links li a,
#nav #links li a:visited {
	display:inline-block;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
}
	
#nav #links li a:hover {

}
	
#nav #links a.selected {

}

/* Heading
============================*/
#heading {
	height: 95px;
	line-height: 95px;
}

#heading h2 {
	font-family: 'Playfair Display SC', serif;
	font-size: 41px;
	text-align: center;
	color: #1f419b;
	text-shadow: 1px 1px 2px #999999;
	text-transform: uppercase;
}
	
/* Sub-Menu 
============================*/
#nav #links ul {
	position:absolute; 
	left:0; 
	display:none; 
	margin:0 0 0 -1px; 
	padding:0; 
	list-style:none;
	width: 190px;
	background: #c2c2c2;
	top: 30px;
	border-bottom:4px solid #666666;
}
		
#nav #links ul li {
	width:190px; 
	float:left; 
	border-bottom:1px solid #666666;
	background: none;
	padding: 0px;
}

#nav #links ul li a,
#nav #links ul li a:visited {
	display:block;  
	height:35px;
	line-height: 35px;
	padding: 0px 15px;
	color: #323232;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
}
		
#nav #links ul li a:hover {
	text-decoration: none;	
	background: #323232;
	color: #ffffff;
}

*html #nav #links ul { /* small ie6 fix - damm ie6! */
	margin:0 0 0 -2px;
}

/* Heros
============================*/
#hero {
	height: 200px;
	background: orange;
}

/* Main
============================*/
#main {
	padding-top: 30px;
}

#main p {
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	color: #1f419b;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
}

#main p span.name {
	margin-right: 30px;
}

#main p span.email {
	margin-right: 30px;
}

#main a,
#main a:visited {
	color: #1f419b;
}

#main a:hover {
	color: #1f419b;
}

/* Footer
============================*/
#footer {
	background: green;
}

#footer a,
#footer a:visited {

}

#footer a:hover {

}

#footer .left {
	float: left;
	width: 495px;
	text-align: left;
}

#footer .right {
	float: right;
	width: 495px;
	text-align: right;
}
